# Account Tax Repartition Line Tax Group Account

This module allows to set up an account in tax repartition lines based on a default account set up in the tax group.

Some countries like the US use tax integrations such as Tax Cloud, Tax Jar, etc.. that create taxes as a result of an API call to those applications. In those cases a default account for tax should be proposed for those new taxes.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Go to the tax group and change the field ‘Default account to use in repartition lines’.

# Usage

1. Go to Invocing/Accounting > Configuration > Taxes
2. Create a new tax and make sure that it references the tax group that you have configured with a default account.
3. Upon saving the tax you should see a tax being populated in the sections ‘Repartition for invoices’ and ‘Repartition for credit notes’.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow <https://www.forgeflow.com>
  - Jordi Ballester Alomar <jordi.ballester@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.